'use strict';

var chunkS6J4BHB3 = require('./chunk-S6J4BHB3.js');
require('./chunk-FPAJGGOC.js');



exports.GitGraphModule = chunkS6J4BHB3.GitGraphModule;
exports.createGitGraphServices = chunkS6J4BHB3.createGitGraphServices;
